/* CSS Document */

html {	min-height: 100%;_height:100%;}
body{margin:0;padding:0;font:14px Arial, Helvetica, sans-serif;color:#4d4d4d; background:url(../images/bgs.png) center top; 	min-height: 100%;_height:100%; overflow-x:hidden;}
input{outline:none; cursor:pointer;}
dl,dd,dt,ul,li,form,p{margin:0;padding:0; list-style:none; }
.listnone{ list-style:none;}
img{border:0;}
.tevialign{ vertical-align:middle;}
a:link {color: #373737;text-decoration: none;} /* 未访问的链接 */
a:visited {color: #373737;text-decoration: none;} /* 已访问的链接 */
a:hover {color:#000000;text-decoration: none;} /* 鼠标在链接上 */ 
a:active {color: #373737;text-decoration: none;} /* 点击激活链接 */
.clearall{clear:both;height:1px;overflow:hidden;}
.f-left{float:left;}
.f-right{float:right;}
img{ vertical-align:bottom;}

.topsnavr a{ color:#ffffff;}
.topsnavr a:hover{ color:#999999;}
/*-------------------------------------------index----------------------------------------------------------*/
.maxwidth{ max-width:1200px; margin:0 auto;}
.head_line{ border-bottom:1px solid #f0f0f0; background:#000000; color:#ffffff;}
.head_tops{ padding:8px 0;}
.head_search{ float:right; width:180px; background:#f0f0f0; border-radius:50px; padding:2px 0 2px 1%;}
.head_search input{ vertical-align:middle;}

.head_logo{ width:30%; float:left;padding-top:3px;}
.head_logo img{ max-width:100%;}
.in_navs{ display:block; width:67%; float:right;}
.in_navs li{ float:left; width:16.1%; margin-right:0.5%; position:relative;  }
.in_navs li>a{ display:block;text-align:center; margin:28px 0; padding:8px 0; font-size:15px; font-weight:bold;
-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;}
.in_navs li>a:hover{ background:#005bcb; color:#FFF; border-radius:50px;}

.in_navs li .secnavs{ position:absolute; left:10px; top:91px; opacity:0; transition:.5s all; height:0; overflow:hidden; width:100%; z-index:10000000;}
.in_navs li:hover .secnavs{ top:91px; opacity:1; left:0; height:auto;}
.in_navs li .secnavs>a{ display:block; padding:10px 1%; background:url(../images/in_zz.png); text-align:center; color:#ffffff; border-bottom:1px solid #888888; transition:.5s all; }
.in_navs li .secnavs>a:hover{ background: #005bcb; color:#ffffff;}

.in_bans{ height:auto;position:relative;}

.in_bannerkk{ display:block; height:630px;}
.in_banner01{ display:block;}


.bans { width:100%; overflow:hidden; position:relative; }
	.bans .warp { width:20000px; }
	.bans .warp a { float:left; display:block; }
	.bans .warp a img{ width:100%; float:left; }
	.bans ul { list-style:none; margin:0; padding:0; width:100%; position:absolute; bottom:20px; text-align:center; }
	.bans ul li { display:inline-block; width:14px; height:14px; background:#636969; border-radius:7px; margin:0 5px; }
	.bans ul li.click { background:#ffffff; }
	.bans span { position:absolute; width:35px; height:50px; display:block; top:50%; margin-top:-25px; display:block; }
	.bans span.tl { left:0; background:url(../images/ban_l.png) center center no-repeat; }
	.bans span.tr { right:0;  background:url(../images/ban_r.png) center center no-repeat;}

.in_logotitle{ padding:40px 0 40px 0; text-align:center;}
.in_title01{ text-align:center; padding-bottom:30px; font-size:25px; color:#000000;}

a.pros12{ display:block; width:32.1%; float:left; margin:0 0.5%; text-align:center; padding:0% 0; position:relative; border:1px solid #a9a9a9; overflow:hidden;
-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;}
a.pros12:hover{ color:#000000;}
.pros_img12{ width:100%; overflow:hidden;}
.pros_img12 img{ width:100%;display: block; margin:0 auto;transition:all 0.3s; z-index:100; }
a.pros12:hover img{-webkit-transform: scale(1.1,1.1); 
    -o-transform: scale(1.1,1.1);
    transition: all 1s;
    -webkit-transition: all 1s;}	
a.pros12 .pros_text12{ position:absolute; left:0; bottom:0; background:url(../images/in_zz.png); width:100%; padding:10px 0 10px 0; color:#fff; height:30px; line-height:30px; transition:all .5s;overflow:hidden;}
a.pros12:hover .pros_text12{ height:50%; padding-top:50%;}

.in_pros_all{ padding-bottom:20px;}
.pros_a{ display:block; width:32.3%; float:left; margin:0 0.5%; text-align:center; padding:1% 0;
-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;}
.pros_a:hover{ color:#000000;}
.pros_img{ width:100%; border:1px solid #a9a9a9; overflow:hidden;}
.pros_img img{ width:100%;display: block; margin:0 auto;transition:all 0.3s; z-index:100; }
.pros_a:hover img{-webkit-transform: scale(1.1,1.1); 
    -o-transform: scale(1.1,1.1);
    transition: all 1s;
    -webkit-transition: all 1s;}
.pros_a strong{ display:block; padding:20px 0 10px 0; transition:all .5s;}
.pros_a:hover strong{color:#005bcb;}
.pros_a span{ display:block; padding:0 0 20px 0; color:#8f8d8d;}
.pros_jt{ display:none; text-align:center; padding:15px 0;}

.in_news_bg{ background:#eeeeee;}
.in_title02{ padding:40px 0 25px 0; font-size:25px; color:#000000; text-align:center;}
.in_news_style{ padding:5px 0 25px 0; text-align: center;}
.in_news_style>a{ display:inline-block; padding:8px 25px; border:1px solid #005bcb; color:#000;
-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;}
.in_news_style>a:hover{ background:#005bcb; color:#fff; border:1px solid #005bcb;}
.in_news_click,.in_news_click:hover{display:inline-block; padding:8px 25px; border:1px solid #005bcb; color:#fff !important;background:#005bcb;}

.in_news{ padding:0 0 40px 0; overflow:hidden; display:none;}
.in_news_list{ display:block; float:left; width:32%; margin:0 0.6%; padding-bottom:20px; background:none;
-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;}
.in_news_list:hover{ background:#fff; }
.in_news_list strong{ display:block; padding:15px 3% 10px 3%;
-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;}
.in_news_list .sts{ display:block; padding:0px 3%;  height:62px; line-height:20px; overflow:hidden;
-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;}
.in_news_list a{ display:block; padding:5px 3% 10px 3%; color:#F00;}
.in_news_img{ overflow:hidden;}
.in_news_img img{width:100%;  height:210px; overflow:hidden;display: block; margin:0 auto;transition:all 0.3s; z-index:100; }
.in_news_list:hover img{-webkit-transform: scale(1.1,1.1); 
    -o-transform: scale(1.1,1.1);
    transition: all 1s;
    -webkit-transition: all 1s;
	}

.in_about{ padding-bottom:10px; overflow:hidden; line-height:26px; display:flex; justify-content:space-between; flex-wrap:wrap; padding:35px 0 0 0;}
.inaboutleft{ flex:1; padding:0 2%;}
.about_imgsss{ flex:0 0 45%;}
.in_about img{ max-width:100%;}
.in_about_a{ float:left; width:29.3%; margin:0 1%; text-align:center; padding:0 1%;}
.in_about_a strong{ display:block; padding:8px 0; font-size:20px; color:#000;
-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;}
.in_about_a:hover strong{ color:#000000;}
.in_about_img img{ width:50%;display: block; margin:0 auto;transition:all 0.3s; z-index:100; }
.in_about_a:hover img{-webkit-transform: scale(1.1,1.1); 
    -o-transform: scale(1.1,1.1);
    transition: all 1s;
    -webkit-transition: all 1s;}
.in_about_a span{ display:block; padding:8px 0; font-size:14px; color:#999; line-height:20px;
-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;}
.in_about_a:hover span{ color:#000000;}

.in_footbg{ background:#333333; color:#FFF;}
.in_foot_con{ padding:30px 0 30px 0;}
.in_feedback{ width:23%; float:right;}
.in_feedback strong{ display:block; font-size:16px; padding-bottom:5px; font-weight:normal; padding-top:3px;}
.in_feedback span{ }
.in_footnav{ width:75%; float:left;}
.in_footnav a{ color:#888; display:block; padding:6px 0 5px 0;
-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;}
.in_footnav a:hover{ color:#005bcb;}
.width5{ width:22%; margin-right:2%;}
.in_foot_navl{ float:left;}
.in_foot_navr{ float:right;}
.in_foot_line{ border-top:0px solid #666666;}
.in_foot_text{ padding:10px 0; text-align:center; color:#aaa;}

.in_input01{ border:0; background:#ffffff; height:30px; width:70%; color:#333;}
.in_input02{ border:0; background:#ffffff; height:100px; width:90%; color:#333; vertical-align:middle;}

.sub_banner{ display:block; height:295px;}
.sub_banner01{ display:block;}
.sub_banner01 img{ max-width:100%;}

.sub_loca_line{ border-bottom:1px solid #eeeeee;}
.sub_location{ padding:15px 0;}

.sub_navs{ max-width:1200px; margin:0 auto; padding:25px 0;}
.sub_navs>a{ display:block; padding:13px 16px; float:left; margin-right:5px; margin-bottom:5px; font-size:14px;background:#ffffff; border:1px solid #dddddd;
-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;}
.sub_navs>a:hover{ background:#005bcb; color:#FFF; border:1px solid #005bcb;}
a.sub_navs_a,a.sub_navs_a:hover{ display:block; padding:13px 16px; float:left; margin-right:5px; margin-bottom:5px; font-size:14px; background:#005bcb;color:#FFF; border:1px solid #005bcb;}

.sub_navs1{ max-width:1200px; margin:0 auto; padding:25px 0;}
.sub_navs1>a{ display:block; padding:13px 18px; float:left; margin-right:5px; margin-bottom:5px; font-size:14px; background:#ffffff; border:1px solid #dddddd;
-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;}
.sub_navs1>a:hover{ background:#005bcb; color:#FFF; border:1px solid #005bcb;}
a.sub_navs_a1,a.sub_navs_a1:hover{ display:block; padding:13px 16px; float:left; margin-right:5px; margin-bottom:5px; font-size:14px; background:#005bcb; border:1px solid #005bcb; color:#FFF;}

.pros_con{ max-width:1200px; margin:0 auto; border-top:1px solid #e8e8e8; border-left:1px solid #e8e8e8; margin-bottom:35px;}
.pros_con01{ max-width:1200px; margin:0 auto; margin-bottom:35px;}
.pros_list{ width:33.3%; float:left; overflow:hidden;}
a.pros_list_a{ display:block; border-top: 1px solid #ffffff; border-left:1px solid #ffffff; border-bottom:1px solid #e8e8e8; border-right:1px solid #e8e8e8; text-align:center; padding:15px 5%;
-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;}
a.pros_list_a:hover{ border:1px solid #222222;}
a.pros_list_a img{ width:100%;display: block; margin:0 auto;transition:all 0.3s; z-index:100; }
a.pros_list_a:hover img{-webkit-transform: scale(1.1,1.1); 
    -o-transform: scale(1.1,1.1);
    transition: all 1s;
    -webkit-transition: all 1s;}
a.pros_list_a span{ display:block; padding:10px 0 20px 0; height:30px; overflow:hidden;}

.pros_bimgs{ margin:15px 0 45px 0;}
.pros_bimg_l{ width:50%; float:left; border:1px solid #e7e7e7; padding:1%;}
.pros_bimg_l img{ max-width:100%;}
.pros_bimg_r{ width:44%; float:right;}
.pros_bimg_r strong{ display:block; padding:15px 0 15px 0; font-size:30px; color:#222222;}
.pros_top_text{ line-height:24px; font-size:14px;}
.sub_itern_list{ background:#f3f3f3; overflow:hidden;}
.sub_itern_list a{ display:block; float:left; padding:18px 30px; border-right:1px solid #e0e0e0; font-size:16px;
-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;}
.sub_itern_list a:hover{ border-right:1px solid #222222; background:#222222; color:#FFF;}
a.sub_itern_list_a,a.sub_itern_list_a:hover{ display:block; float:left; padding:18px 30px; border-right:1px solid #005bcb; font-size:16px; background:#005bcb; color:#FFF;}
.pros_d_text{ font-size:14px; line-height:28px; padding:25px 1%;}
.pros_d_text img{ max-width:100%;}

.pages{ padding:0 0 20px 0;}
.about_con{  margin-bottom:35px; line-height:26px; font-size:14px;}
.about_con img{ max-width:100%;}


a.news_list{ display:block; background:url(../images/in_dot.png) left bottom repeat-x; padding:28px 0; overflow:hidden;}
.news_list_l{ width:18%; float:left;}
.news_list_l img{ width:100%;display: block; margin:0 auto;transition:all 0.3s; z-index:100; }
a.news_list:hover img{-webkit-transform: scale(1.1,1.1); 
    -o-transform: scale(1.1,1.1);
    transition: all 1s;
    -webkit-transition: all 1s;}
.news_list_r{ width:80%; float:right; color:#999;
-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;}
.news_list_r:hover,.news_list_r:hover strong{color:#00a2b7;}
.news_list_r strong{ display:block; font-size:18px; color:#000; padding:10px 0 10px 0;
-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;}
.news_list_r span{ display:block; height:57px; color:#444444; overflow:hidden;}



  .magnifying  { width:100%; }
        .magnifying .imgbox { width:100%; }
        .magnifying .imgbox img { width:100%; }
        .magnifying .list { display:block; position:relative; }
        .magnifying .list span { width:20px; height:100%; position:absolute; cursor:default; text-align:center; display:block; color:#333; 
            -webkit-user-select:none;
            -moz-user-select:none;
            -ms-user-select:none;
            user-select:none;
        }
        .magnifying .list .tl {  left:0; margin-top:0px; background:url(../images/pros_d_jt.png) left center no-repeat; cursor:pointer; }
        .magnifying .list .tr {  right:0; margin-top:0px;; background:url(../images/pros_d_jtr.png) left center no-repeat; cursor:pointer;  }
        .magnifying .list .inbox { width:auto; margin:0 20px; overflow:hidden }
        .magnifying .warp { display:block; width:auto; width:50000px;  }
        .magnifying .warp a { float:left;  }
        .magnifying .warp a img { display:block; width:90%; border:1px solid #fff; margin:5px; }
        .magnifying .warp a.click img { border:1px solid #f00; }


.in_mnav{ display:none; background:url(../images/in_zz.png); width:101%; position:absolute; top:88px; padding:25px 0 50px 0; left:-1%; z-index:100000;}
.in_mnav a{ display:block; margin:0 auto 8px auto; background:#ffffff; border-radius:5px; text-align:center; font-size:18px; padding:10px 0; width:90%;-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;}
.in_mnav a:hover{ background:#0187e5; color:#FFF;}
.in_buttom{ display:none; width:40px; height:36px; background-color:#ffffff; background-image: none;   border: 1px solid #ffffff; border-radius: 4px; padding:0; float:right; margin:25px 10px 0 0;} 
.in_buttom span{ display:none; width:36px; margin:4px auto; height:4px; border-radius:5px; background-color:#999999; }
		
.sub_pages{ padding:0px 2% 25px 2%; text-align:center;}
.search_leftsss{ float:left;}
a.in_detail{ display:block; width:200px; height:40px; line-height:40px; text-align:center; color:#ffffff; background:#005bcb; margin:20px auto 0px auto; transition:all .5s;}
a.in_detail:hover{ background:#006692;}
a.in_detail11{ display:block; width:200px; height:40px; line-height:40px; text-align:center; color:#ffffff; background:#005bcb; margin:20px 0 0px 0; transition:all .5s;}
a.in_detail11:hover{ background:#006692;}
a.foot_icok img{background:#333333; border-radius: 50px;    transition: all .3s;}
a.foot_icok:hover img{ background:#005bcb;  }
.foot_submit{background:#666666; color:#FFF; margin-top:10px; padding:8px 20px; border:0; transition: all .3s;}
.foot_submit:hover{ background:#005bcb;}

.about_imgsss img{ width:100%;}
.top_gd{ position:fixed; left:0; top:0; width:100%; z-index:100; background:#ffffff; box-shadow:0 0 5px #cccccc;}
.top_bgd{ height:122px;}
.pros_pages{ padding:20px 0; border-top:1px solid #eeeeee; overflow:hidden; margin-top:30px;}
.pros_pages_l{ float:left; width:78%;}
.pros_pages_r{ float:right; width:20%;}
.pros_pages_r a{ display:block; float:right; width:120px; text-align:center; height:40px; line-height:40px; background:#333333; color:#ffffff;}

.pros_detailimgss{ overflow:hidden;}
.cons_left{ flex:0 0 52%;}
.cons_right{ flex:0 0 47%;}


@media (max-width: 900px) {	
.in_heads{ padding:1px 0 1px 0;}
.maxwidth{ max-width:96%; margin:0 2%;}
.head_line{ border-bottom:1px solid #f0f0f0;}
.head_tops{ padding:8px 0;}
.head_search{ float:none; width:98%; background:#f0f0f0; border-radius:0px; padding:7px 1% 7px 1%; text-align:center;}
.head_search input{ vertical-align:middle;}

.head_logo{ width:56%; float:left; padding:10px 1% 10px 0; }
.head_logo img{ max-width:100%; max-height:68px;}
.in_navs{ display:none; width:60%; float:right;}
.in_navs>a{ display:block; float:left; width:16.1%; margin-right:0.5%; text-align:center; margin-top:25px; padding:8px 0; font-size:15px;
-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;}
.in_navs>a:hover{ background:#005bcb; color:#FFF; border-radius:50px;}
.topsnavl{ display:none;}
.in_bans{ height:auto;position:relative;}

.in_bannerkk{ display:none; height:630px;}
.in_banner01{ display:block;}


.bans { width:100%; overflow:hidden; position:relative; }
	.bans .warp { width:20000px; }
	.bans .warp a { float:left; display:block; }
	.bans .warp a img{ width:100%; float:left; }
	.bans ul { list-style:none; margin:0; padding:0; width:100%; position:absolute; bottom:10px; text-align:center; }
	.bans ul li { display:inline-block; width:8px; height:8px; background:#636969; border-radius:7px; margin:0 2px; }
	.bans ul li.click { background:#ffffff; }
	.bans span { position:absolute; width:35px; height:50px; background:#666; display:block; top:50%; margin-top:-25px; display:none; }
	.bans span.tl { left:0; }
	.bans span.tr { right:0; }

.in_logotitle{ padding:30px 0 20px 0; text-align:center;}
.in_logotitle img{ width:60%;}
.in_title01{ text-align:center; padding-bottom:30px; font-size:28px; color:#000000;}


a.pros12{ display:block; width:99%; float:left; margin:0 0.5% 15px 0.5%; text-align:center; padding:0% 0; position:relative; border:1px solid #a9a9a9; overflow:hidden;
-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;}
a.pros12:hover{ color:#000000;}
.pros_img12{ width:100%; overflow:hidden;}
.pros_img12 img{ width:100%;display: block; margin:0 auto;transition:all 0.3s; z-index:100; }
a.pros12:hover img{-webkit-transform: scale(1.1,1.1); 
    -o-transform: scale(1.1,1.1);
    transition: all 1s;
    -webkit-transition: all 1s;}	
a.pros12 .pros_text12{ position:absolute; left:0; bottom:0; background:url(../images/in_zz.png); width:100%; padding:10px 0 10px 0; color:#fff; height:30px; line-height:30px; transition:all .5s;overflow:hidden;}
a.pros12:hover .pros_text12{ height:50%; padding-top:50%;}


.in_pros_all{ padding-bottom:20px;}
.pros_a{ display:block; width:47%; float:left; margin:0 0.5%; text-align:center; padding:1%;
-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;}
.pros_a:hover{ color:#000000;}
.pros_img{ width:100%; border:1px solid #a9a9a9; overflow:hidden;}
.pros_img img{ width:100%;display: block; margin:0 auto;transition:all 0.3s; z-index:100; }
.pros_a:hover img{-webkit-transform: scale(1.1,1.1); 
    -o-transform: scale(1.1,1.1);
    transition: all 1s;
    -webkit-transition: all 1s;}
.pros_a strong{ display:block; padding:20px 0 10px 0;transition:all .5s;}
.pros_a:hover strong{color:#005bcb;}
.pros_a span{ display:block; padding:0 0 20px 0; color:#8f8d8d;}
.pros_jt{ display:none; text-align:center; padding:15px 0;}

.in_news_bg{ background:#eeeeee;}
.in_title02{ padding:40px 0 25px 0; font-size:28px; color:#000; text-align:center;}
.in_news_style{ padding:5px 0 25px 0; text-align: center;}
.in_news_style>a{ display:inline-block; padding:8px 25px; border:1px solid #005bcb; color:#000;
-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;}
.in_news_style>a:hover{ background:#000000; color:#fff; border:1px solid #000000;}
.in_news_click,.in_news_click:hover{display:inline-block; padding:8px 25px; border:1px solid #000000; color:#fff !important;background:#000000;}

.in_news{ padding:0 0 40px 0; overflow:hidden; display:none;}
.in_news_list{ display:block; float:left; width:98%; margin:0 0.6% 20px 0.6%; padding-bottom:20px; background:none;
-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;}
.in_news_list:hover{ background:#fff;}
.in_news_list strong{ display:block; padding:15px 3% 10px 3%;
-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;}
.in_news_list span{ display:block; padding:0px 3%; height:62px; line-height:20px; overflow:hidden;
-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;}
.in_news_list a{ display:block; padding:5px 3% 10px 3%; color:#F00;}
.in_news_img{ overflow:hidden;}
.in_news_img img{ width:100%; height:210px;  overflow:hidden;display: block; margin:0 auto;transition:all 0.3s; z-index:100; }
.in_news_list:hover img{-webkit-transform: scale(1.1,1.1); 
    -o-transform: scale(1.1,1.1);
    transition: all 1s;
    -webkit-transition: all 1s;}

a.in_detail{  margin:20px auto 0px auto; }
a.in_detail11{  margin:20px auto 0px auto; }
.in_about{ padding-bottom:10px; overflow:hidden;}
.inaboutleft{ flex:0 0 100%; padding:0 2%; margin-bottom:50px;}
.about_imgsss{ flex:0 0 100%;}
.in_about img{ max-width:100%;}
.in_about_a{ float:left; width:29.3%; margin:0 1%; text-align:center; padding:0 1%;}
.in_about_a strong{ display:block; padding:8px 0; font-size:20px; color:#000;
-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;}
.in_about_a:hover strong{ color:#000000;}
.in_about_img img{ width:50%;display: block; margin:0 auto;transition:all 0.3s; z-index:100; }
.in_about_a:hover img{-webkit-transform: scale(1.1,1.1); 
    -o-transform: scale(1.1,1.1);
    transition: all 1s;
    -webkit-transition: all 1s;}
.in_about_a span{ display:block; padding:8px 0; font-size:14px; color:#999; line-height:20px;
-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;}
.in_about_a:hover span{ color:#000000;}

.in_footbg{ background:#333333; color:#FFF;}
.in_foot_con{ display:none; padding:30px 0 30px 0;}
.in_feedback{ width:68%; float:left;}
.in_feedback strong{ display:block; font-size:16px; padding-bottom:5px;}
.in_feedback span{ }
.in_footnav{ width:28%; float:right;}
.in_footnav a{ color:#FFF; display:block; padding:8px 0;
-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;}
.in_footnav a:hover{ color:#005bcb;}
.width5{ width:22%; margin-right:2%;}
.in_foot_navl{ float:left;}
.in_foot_navr{ float:right;}
.in_foot_line{ border-top:0px solid #666666;}
.in_foot_text{ padding:10px 0;text-align:center; color:#aaa;}

.in_input01{ border:0; background:#ffffff; height:30px; width:70%; color:#333;}
.in_input02{ border:0; background:#ffffff; height:100px; width:90%; color:#333; vertical-align:middle;}

.sub_banner{ display:none; height:295px;}
.sub_banner01{ display:block; height:auto;}
.sub_banner01 img{ width:100%;}

.sub_loca_line{ border-bottom:1px solid #eeeeee;}
.sub_location{ padding:15px 0;}

.sub_navs{ max-width:1200px; margin:0 auto; padding:25px 0;}
.sub_navs>a{ display:block; padding:7px 0px; height:30px; line-height:30px; overflow:hidden; width:46%; float:left; margin-right:1%; text-align:center;  margin-bottom:5px; font-size:13px;  color:#000;border:1px solid #dddddd;
-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;}
.sub_navs>a:hover{ background:#222222; color:#FFF;}
a.sub_navs_a,a.sub_navs_a:hover{ display:block; padding:7px 0px;height:30px; line-height:30px; float:left; margin-right:1%; text-align:center; margin-bottom:5px; font-size:13px; background:#222222;color:#FFF;}

.sub_navs1{ max-width:1200px; margin:0 auto; padding:25px 0; display:flex; justify-content:flex-start; flex-wrap:wrap;}
.sub_navs1>a{ display:block; padding:7px 0;line-height:20px; overflow:hidden; flex:0 0 48%;  margin-right:1%; text-align:center;  margin-bottom:5px; font-size:13px;  background:#ffffff; border:1px solid #dddddd;
-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;}
.sub_navs1>a:hover{ background:#222222;  border:1px solid #222222; color:#FFF;}
a.sub_navs_a1,a.sub_navs_a1:hover{ display:block; padding:7px 0; margin-right:1%; text-align:center;  margin-bottom:5px; font-size:13px; background:#222222;color:#FFF;}

.pros_con{ max-width:1200px; margin:0 auto; border-top:1px solid #e8e8e8; border-left:1px solid #e8e8e8; margin-bottom:35px;}
.pros_con01{ max-width:1200px; margin:0 auto; margin-bottom:35px;}
.pros_list{ width:50%; float:left; overflow:hidden;}
a.pros_list_a{ display:block; border-top: 1px solid #ffffff; border-left:1px solid #ffffff; border-bottom:1px solid #e8e8e8; border-right:1px solid #e8e8e8; text-align:center; padding:15px 5%;
-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;}
a.pros_list_a:hover{ border:1px solid #222222;}
a.pros_list_a img{ width:90%;display: block; margin:0 auto;transition:all 0.3s; z-index:100; }
a.pros_list_a:hover img{-webkit-transform: scale(1.1,1.1); 
    -o-transform: scale(1.1,1.1);
    transition: all 1s;
    -webkit-transition: all 1s;}
a.pros_list_a span{ display:block; padding:10px 0 20px 0; height:30px; overflow:hidden;}

.pros_bimgs{ margin:15px 0 45px 0;}
.pros_bimg_l{ width:98%; float:none; border:1px solid #e7e7e7; margin-bottom:15px; padding:1%;}
.pros_bimg_l img{ max-width:100%;}
.pros_bimg_r{ width:98%; padding:10px 1%; float:none;}
.pros_bimg_r strong{ display:block; padding:15px 0 15px 0; font-size:30px; color:#222222;}
.pros_top_text{ line-height:24px; font-size:14px;}
.sub_itern_list{ background:#f3f3f3; overflow:hidden;}
.sub_itern_list a{ display:block; float:left; padding:18px 30px; border-right:1px solid #e0e0e0; font-size:16px;
-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;}
.sub_itern_list a:hover{ border-right:1px solid #222222; background:#222222; color:#FFF;}
a.sub_itern_list_a,a.sub_itern_list_a:hover{ display:block; float:left; padding:18px 30px; border-right:1px solid #222222; font-size:16px; background:#222222; color:#FFF;}
.pros_d_text{ font-size:14px; line-height:28px; padding:25px 1%;}
.pros_d_text img{ width:98% !important; height:auto !important;}

.pages{ padding:0 0 20px 0;}
.about_con{  margin-bottom:35px; line-height:26px; font-size:14px;}
.about_con img{ width:99% !important; height:auto !important;}


a.news_list{ display:block; background:url(../images/in_dot.png) left bottom repeat-x; padding:28px 0; overflow:hidden;}
.news_list_l{ width:38%; float:left;}
.news_list_l img{ width:100%;display: block; margin:0 auto;transition:all 0.3s; z-index:100; }
a.news_list:hover img{-webkit-transform: scale(1.1,1.1); 
    -o-transform: scale(1.1,1.1);
    transition: all 1s;
    -webkit-transition: all 1s;}
.news_list_r{ width:60%; float:right; color:#999;
-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;}
.news_list_r:hover,.news_list_r:hover strong{color:#00a2b7;}
.news_list_r strong{ display:block; font-size:18px; color:#000; padding:10px 0 10px 0;
-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;}
.news_list_r span{ display:none; height:60px; color:#444444; overflow:hidden;}



  .magnifying  { width:100%; }
        .magnifying .imgbox { width:100%; }
        .magnifying .imgbox img { width:100%; }
        .magnifying .list { display:block; position:relative; }
        .magnifying .list span { width:20px; height:100%; position:absolute; cursor:default; text-align:center; display:block; color:#333; 
            -webkit-user-select:none;
            -moz-user-select:none;
            -ms-user-select:none;
            user-select:none;
        }
        .magnifying .list .tl {  left:0; margin-top:0px; background:url(../images/pros_d_jt.png) left center no-repeat; cursor:pointer; }
        .magnifying .list .tr {  right:0; margin-top:0px;; background:url(../images/pros_d_jtr.png) left center no-repeat; cursor:pointer;  }
        .magnifying .list .inbox { width:auto; margin:0 20px; overflow:hidden }
        .magnifying .warp { display:block; width:auto; width:50000px;  }
        .magnifying .warp a { float:left;  }
        .magnifying .warp a img { display:block; width:90%; border:1px solid #fff; margin:5px; }
        .magnifying .warp a.click img { border:1px solid #f00; }


.in_mnav{ display:none; background:url(../images/in_zz.png); width:101%; position:absolute; top:105px; padding:25px 0 50px 0; left:-1%; z-index:100000;}
.in_mnav a{ display:block; margin:0 auto 8px auto; background:#ffffff; border-radius:5px; text-align:center; font-size:18px; padding:10px 0; width:90%;-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;}
.in_mnav a:hover{ background:#0187e5; color:#FFF;}
.in_buttom{ display:block; width:40px; height:36px; background-color:#ffffff; background-image: none;   border: 1px solid #ffffff; border-radius: 4px; padding:0; float:right; margin:15px 10px 0 0;} 
.in_buttom span{ display:block; width:36px; margin:4px auto; height:4px; border-radius:5px; background-color:#999999; }

.footstextr{ display:none;}
.sub_searchs{ width:100%; float:left; padding-top:8px;}

.top_gd{ position:fixed; left:0; top:0; width:100%; z-index:100; background:#ffffff; box-shadow:0 0 5px #cccccc;}
.top_bgd{ height:105px;}

.cons_left{ flex:0 0 100%; margin-bottom:20px;}
		.cons_right{ flex:0 0 100%;}

}